Bug 976675 - [wiki] Update contribution page
[wiki] Update contribution page
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: ovirt-node (Show other bugs)
unspecified
Unspecified Unspecified
high Severity high
: ---
: 3.5.0
Assigned To: Fabian Deutsch
bugs@ovirt.org
node
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-21 03:40 EDT by Fabian Deutsch
Modified: 2016-02-10 14:39 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-08-11 05:42:14 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Node
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fabian Deutsch 2013-06-21 03:40:37 EDT
Description of problem:
The informations on the contribute page are outdated and need an update.
(Reminder as I currently can'tr log into the wiki)

http://www.ovirt.org/Contributing_to_the_Node_project
Comment 1 Fabian Deutsch 2014-08-11 05:42:14 EDT
Ryan updated the page, it now aligns well with the infrastructure we have today.

Note You need to log in before you can comment on or make changes to this bug.